﻿@model PonudaStrucnjak

@{
    ViewBag.Title = "Ažuriranje stručnjaka na ponudi";
}

<form asp-route-page="@ViewBag.Page"
      asp-route-sort="@ViewBag.Sort"
      asp-route-ascending="@ViewBag.Ascending"
      method="post">
    <div asp-validation-summary="All"></div>
    <input type="hidden" asp-for="Id" />
    <div class="form-group">
        <label asp-for="FkPonudaId" class="control-label"></label>
        <select asp-for="FkPonudaId" class="form-control" asp-items="ViewBag.ponude">
            <option selected value="" disabled>Odaberite ponudu</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="FkNatjecajStrucnjaciId" class="control-label"></label>
        <select asp-for="FkNatjecajStrucnjaciId" class="form-control" asp-items="ViewBag.natjecajStrucnjaci">
            <option selected value="" disabled>Odaberite natječaj</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="FkOsobaOib" class="control-label"></label>
        <select asp-for="FkOsobaOib" class="form-control" asp-items="ViewBag.osobe">
            <option selected value="" disabled>Odaberite stručnjaka</option>
        </select>
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Spremi</button>
        <a asp-route-page="@ViewBag.Page"
           asp-route-sort="@ViewBag.Sort"
           asp-route-ascending="@ViewBag.Ascending"
           asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>